<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Select a user that will be assigned your tasks while you are out of the office --></help>
    <label><!-- Out of Office Replacement User --></label>
    <name>FSTR__Out_of_Office_Replacement_User__c</name>
    <relationshipLabel><!-- Users --></relationshipLabel>
</CustomFieldTranslation>
